<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewsnewstempclass`;");
E_C("CREATE TABLE `dp1037_enewsnewstempclass` (
  `classid` smallint(5) unsigned NOT NULL auto_increment,
  `classname` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewsnewstempclass` values('1','书籍内容模板');");
E_D("replace into `dp1037_enewsnewstempclass` values('2','章节内容模板');");
E_D("replace into `dp1037_enewsnewstempclass` values('3','文章内容模板');");

@include("../../inc/footer.php");
?>